package com.gic.haoban.manage.web.vo.logrecord;

import java.io.Serializable;

/**
 * 日志出参
 */
public class LogRecordTypeVO implements Serializable {
    private String key;
    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
